# Sia Resources

#### Table of Contents
* [Tech Docs](#tech-docs)
    * [Module README's](#module-readme's)
    * [API](#api)
    * [Support Docs](#support-docs)
* [Sia Third Party Apps](#sia-third-party-apps)
    * [Mining Pools](#mining-pools)
    * [Network Stats](#network-stats)
    * [Built On Sia](#built-on-sia)
    * [Integrations](#integrations)

## Tech Docs
Here is a list of technical documentation to help understand the different parts of the Sia code base.

### Module README's
* Consensus - `coming soon`
* Explorer - `coming soon`
* [Gateway](../modules/gateway/README.md)
* [Host](../modules/host/README.md)
    * Contract Manager - `coming soon`
* Miner - `coming soon`
* [Renter](../modules/renter/README.md)
    * [Contractor](../modules/renter/contractor/README.md)
    * [File System](../modules/renter/filesystem/README.md)
        * [SiaDir](../modules/renter/filesystem/siadir/README.md)
        * [SiaFile](../modules/renter/filesystem/siafile/README.md)
    * [HostDB](../modules/renter/hostdb/README.md)
        * [Hosttree](../modules/renter/hostdb/hosttree/README.md)
    * [Proto](../modules/renter/proto/README.md)
* Transaction Pool - `coming soon`
* [Wallet](../modules/wallet/README.md)

### API
The API documentation can be found [here](api/index.html.md) and at [sia.tech/docs](https://sia.tech/docs).

### Support Docs
If you are looking for more how to guides or some more general information, check out our [Support Docs](https://support.sia.tech) 
and [Learn About Sia](https://sia.tech/learn).

## Sia Third Party Apps
Below is a list of examples of third party apps that are integrated or built on top of Sia.

### Mining Pools
* [Luxor Mining](https://mining.luxor.tech/sia)
* [SiaMining](https://siamining.com/)

### Network Stats
* [Explorer](https://explore.sia.tech)
* [SiaHub](https://siahub.info)
* [SiaSetup](https://siasetup.info)
* [SiaStats](https://siastats.info)

### Built on Sia
* [Filebase](https://filebase.com)
* [GooBox](https://goobox.io)
* [Luxor](https://www.luxor.tech/)
* [Minebox](https://minebox.io)
* [Obelisk](https://obelisk.tech)
* [PixelDrain](https://sia.pixeldrain.com)
* [Repertory](https://bitbucket.org/blockstorage/repertory/src/master/)
* [SiaDrive](https://bitbucket.org/siaextensions/siadrive/src/master/)
* [SiaSync](https://github.com/tbenz9/siasync)

### Integrations
* [Duplicati](https://blog.sia.tech/introducing-full-computer-backup-with-sia-through-the-new-duplicati-integration-62dd17cbcfb7)
* [Minio](https://blog.sia.tech/introducing-s3-style-file-sharing-for-sia-through-the-new-minio-integration-bb880af2366a)
* [Nextcloud](https://blog.sia.tech/using-sia-as-a-storage-back-end-for-nextcloud-90eab037959d)

## Contact Us 
Feel free to ask for help in the Sia [discord][discord].

[discord]: https://discord.gg/sia
